name: e3sm_unified_1.7.1_nompi
channels:
  - e3sm
  - conda-forge
  - http://conda.anaconda.org/uvcdat
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alsa-lib=1.2.7.2=h166bdaf_0
  - antlr-python-runtime=4.7.2=py39hf3d152e_1003
  - anyio=3.6.1=pyhd8ed1ab_1
  - aom=3.5.0=h27087fc_0
  - appdirs=1.4.4=pyh9f0ad1d_0
  - argon2-cffi=21.3.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py39hb9d737c_2
  - arpack=3.7.0=hdefa2d7_2
  - asttokens=2.0.8=pyhd8ed1ab_0
  - attr=2.5.1=h166bdaf_1
  - attrs=22.1.0=pyh71513ae_1
  - babel=2.10.3=pyhd8ed1ab_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - beautifulsoup4=4.11.1=pyha770c72_0
  - blas=1.1=openblas
  - bleach=5.0.1=pyhd8ed1ab_0
  - blosc=1.21.1=h83bc5f7_3
  - bokeh=2.4.3=pyhd8ed1ab_3
  - bottleneck=1.3.5=py39hd257fcd_0
  - brotli=1.0.9=h166bdaf_7
  - brotli-bin=1.0.9=h166bdaf_7
  - brotlipy=0.7.0=py39hb9d737c_1004
  - brunsli=0.1=h9c3ff4c_0
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - c-blosc2=2.4.2=h7a311fb_0
  - ca-certificates=2022.9.24=ha878542_0
  - cartopy=0.21.0=py39hf5d525c_0
  - cartopy_offlinedata=0.2.4=pyhd8ed1ab_0
  - cdat_info=8.2.1=pyhd8ed1ab_2
  - cdms2=3.1.5=py39hdc79e2e_14
  - cdp=1.7.0=pyhd8ed1ab_1
  - cdtime=3.1.4=py39he83c29a_7
  - cdutil=8.2.1=pyhd8ed1ab_1
  - certifi=2022.9.24=pyhd8ed1ab_0
  - cf-units=3.1.1=py39hd257fcd_0
  - cf_xarray=0.7.4=pyhd8ed1ab_0
  - cffi=1.15.1=py39he91dace_0
  - cfitsio=4.1.0=hd9d235c_0
  - cftime=1.6.2=py39h2ae25f5_0
  - charls=2.3.4=h9c3ff4c_0
  - charset-normalizer=2.1.1=pyhd8ed1ab_0
  - click=8.1.3=py39hf3d152e_0
  - cloudpickle=2.2.0=pyhd8ed1ab_0
  - cmocean=2.0=py_3
  - cmor=3.7.0=py39h748e6b3_1
  - colorama=0.4.5=pyhd8ed1ab_0
  - colorspacious=1.1.2=pyh24bf2e0_0
  - configobj=5.0.6=py_0
  - contourpy=1.0.5=py39hf939315_0
  - cryptography=36.0.2=py39hd97740a_1
  - curl=7.83.1=h7bff187_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cython=0.29.32=py39h5a03fae_0
  - cytoolz=0.12.0=py39hb9d737c_0
  - dask=2022.5.2=pyhd8ed1ab_0
  - dask-core=2022.5.2=pyhd8ed1ab_0
  - dav1d=1.0.0=h166bdaf_1
  - dbus=1.13.6=h5008d03_3
  - debugpy=1.6.3=py39h5a03fae_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distarray=2.12.2=pyhd8ed1ab_2
  - distributed=2022.5.2=pyhd8ed1ab_0
  - dogpile.cache=1.1.8=pyhd8ed1ab_0
  - e3sm-unified=1.7.1=nompi_py39_h6804613_0
  - e3sm_diags=2.7.0=pyhd8ed1ab_0
  - e3sm_to_cmip=1.8.2=pyhd8ed1ab_0
  - enso_metrics=1.1.1=py39hf3d152e_1
  - entrypoints=0.4=pyhd8ed1ab_0
  - eofs=1.4.0=py_0
  - esmf=8.2.0=nompi_h1ee4d8d_2
  - esmpy=8.2.0=nompi_py39hc8aa433_1
  - executing=1.1.0=pyhd8ed1ab_0
  - expat=2.4.9=h27087fc_0
  - f90nml=1.4.3=pyhd8ed1ab_0
  - fair-research-login=0.3.0=pyhd8ed1ab_0
  - ffmpeg=5.1.2=gpl_he10e716_101
  - fftw=3.3.10=nompi_hf0379b8_105
  - flit-core=3.7.1=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.0=hc2a2eb6_1
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.37.4=py39hb9d737c_0
  - freeglut=3.2.2=h9c3ff4c_1
  - freetype=2.12.1=hca18f0e_0
  - fsspec=2022.8.2=pyhd8ed1ab_0
  - future=0.18.2=py39hf3d152e_5
  - g2clib=1.6.3=heb9ad7a_1
  - genutil=8.2.1=py39hce5d2b2_2
  - geometric_features=0.6.0=pyhd8ed1ab_0
  - geos=3.11.0=h27087fc_0
  - gettext=0.19.8.1=h27087fc_1009
  - giflib=5.2.1=h36c2ea0_2
  - glib=2.74.0=h6239696_0
  - glib-tools=2.74.0=h6239696_0
  - globus-cli=3.8.0=pyhd8ed1ab_0
  - globus-sdk=3.11.0=pyhd8ed1ab_0
  - glpk=5.0=h445213a_0
  - gmp=6.2.1=h58526e2_0
  - gmpy2=2.1.2=py39h78fa15d_0
  - gnutls=3.7.8=hf3e180e_0
  - gsl=2.7=he838d99_0
  - gst-plugins-base=1.20.3=h57caac4_2
  - gstreamer=1.20.3=hd4edc92_2
  - gsw=3.4.0=py39hd257fcd_3
  - hdf4=4.2.15=h9772cbc_4
  - hdf5=1.12.2=nompi_h2386368_100
  - heapdict=1.0.1=py_0
  - icu=70.1=h27087fc_0
  - idna=3.4=pyhd8ed1ab_0
  - imagecodecs=2022.9.26=py39hf586f7a_0
  - imageio=2.22.0=pyhfa7a67d_0
  - importlib-metadata=4.11.4=py39hf3d152e_0
  - importlib_resources=5.9.0=pyhd8ed1ab_0
  - iniconfig=1.1.1=pyh9f0ad1d_0
  - inpoly=0.2.0=py39hce5d2b2_3
  - ipygany=0.5.0=pyhd8ed1ab_0
  - ipykernel=6.16.0=pyh210e3f2_0
  - ipython=8.5.0=pyh41d4057_1
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=8.0.2=pyhd8ed1ab_1
  - jack=1.9.18=h8c3723f_1003
  - jasper=2.0.33=ha77e612_0
  - jedi=0.18.1=pyhd8ed1ab_2
  - jigsaw=0.9.14=h58526e2_0
  - jigsawpy=0.3.3=pyhd8ed1ab_1
  - jinja2=3.1.2=pyhd8ed1ab_1
  - jmespath=0.10.0=pyh9f0ad1d_0
  - jpeg=9e=h166bdaf_2
  - json-c=0.16=hc379101_0
  - json5=0.9.5=pyh9f0ad1d_0
  - json_tricks=3.11.0=py_0
  - jsonschema=4.16.0=pyhd8ed1ab_0
  - jupyter=1.0.0=py39hf3d152e_7
  - jupyter_client=7.3.4=pyhd8ed1ab_0
  - jupyter_console=6.4.4=pyhd8ed1ab_0
  - jupyter_core=4.11.1=py39hf3d152e_0
  - jupyter_server=1.19.1=pyhd8ed1ab_0
  - jupyterlab=3.4.7=pyhd8ed1ab_0
  - jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
  - jupyterlab_server=2.15.2=pyhd8ed1ab_0
  - jupyterlab_widgets=3.0.3=pyhd8ed1ab_0
  - jxrlib=1.1=h7f98852_2
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.4=py39hf939315_0
  - krb5=1.19.3=h3790be6_0
  - lame=3.100=h166bdaf_1002
  - latexcodec=2.0.1=pyh9f0ad1d_0
  - lazy-object-proxy=1.7.1=py39hb9d737c_1
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_2
  - lerc=4.0.0=h27087fc_0
  - libaec=1.0.6=h9c3ff4c_0
  - libavif=0.10.1=h5cdd6b5_2
  - libblas=3.9.0=16_linux64_openblas
  - libbrotlicommon=1.0.9=h166bdaf_7
  - libbrotlidec=1.0.9=h166bdaf_7
  - libbrotlienc=1.0.9=h166bdaf_7
  - libcap=2.65=ha37c62d_0
  - libcblas=3.9.0=16_linux64_openblas
  - libcdms=3.1.2=h2973bc7_118
  - libcf=1.0.3=py39h6c807ef_114
  - libclang=14.0.6=default_h2e3cab8_0
  - libclang13=14.0.6=default_h3a83d3e_0
  - libcups=2.3.3=h3e49a29_2
  - libcurl=7.83.1=h7bff187_0
  - libdb=6.2.32=h9c3ff4c_0
  - libdeflate=1.14=h166bdaf_0
  - libdrm=2.4.113=h166bdaf_0
  - libdrs=3.1.2=hf593df3_118
  - libdrs_f=3.1.2=h7e76ec7_114
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=h9b69904_4
  - libffi=3.4.2=h7f98852_5
  - libflac=1.3.4=h27087fc_0
  - libgcc-ng=12.1.0=h8d9b700_16
  - libgfortran-ng=12.1.0=h69a702a_16
  - libgfortran5=12.1.0=hdcd56e2_16
  - libglib=2.74.0=h7a41b64_0
  - libglu=9.0.0=he1b5a44_1001
  - libgomp=12.1.0=h8d9b700_16
  - libiconv=1.17=h166bdaf_0
  - libidn2=2.3.3=h166bdaf_0
  - liblapack=3.9.0=16_linux64_openblas
  - libllvm11=11.1.0=he0ac6c6_4
  - libllvm14=14.0.6=he0ac6c6_0
  - libnetcdf=4.8.1=nompi_h21705cb_104
  - libnghttp2=1.47.0=hdcd2b5c_1
  - libnsl=2.0.0=h7f98852_0
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.21=pthreads_h78a6416_3
  - libopus=1.3.1=h7f98852_1
  - libpciaccess=0.16=h516909a_0
  - libpng=1.6.38=h753d276_0
  - libpq=14.5=hd77ab85_0
  - libsndfile=1.0.31=h9c3ff4c_1
  - libsodium=1.0.18=h36c2ea0_1
  - libsqlite=3.39.3=h753d276_0
  - libssh2=1.10.0=haa6b8db_3
  - libstdcxx-ng=12.1.0=ha89aaad_16
  - libtasn1=4.19.0=h166bdaf_0
  - libtiff=4.4.0=h55922b4_4
  - libtool=2.4.6=h9c3ff4c_1008
  - libudev1=249=h166bdaf_4
  - libunistring=0.9.10=h7f98852_0
  - libuuid=2.32.1=h7f98852_1000
  - libva=2.16.0=h166bdaf_0
  - libvorbis=1.3.7=h9c3ff4c_0
  - libvpx=1.11.0=h9c3ff4c_3
  - libwebp-base=1.2.4=h166bdaf_0
  - libxcb=1.13=h7f98852_1004
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.9.14=h22db469_4
  - libxslt=1.1.35=h8affb1d_0
  - libzip=1.9.2=hc869a4a_1
  - libzlib=1.2.12=h166bdaf_3
  - libzopfli=1.0.3=h9c3ff4c_0
  - livvkit=3.0.1=pyhd8ed1ab_0
  - llvmlite=0.39.1=py39h7d9a04d_0
  - locket=1.0.0=pyhd8ed1ab_0
  - lxml=4.9.1=py39hb9d737c_0
  - lz4=4.0.0=py39h029007f_2
  - lz4-c=1.9.3=h9c3ff4c_1
  - mache=1.5.0=pyhd8ed1ab_0
  - markupsafe=2.1.1=py39hb9d737c_1
  - matplotlib=3.6.0=py39hf3d152e_0
  - matplotlib-base=3.6.0=py39hf9fd14e_0
  - matplotlib-inline=0.1.6=pyhd8ed1ab_0
  - metis=5.1.0=h58526e2_1006
  - metpy=1.3.1=pyhd8ed1ab_0
  - mistune=2.0.4=pyhd8ed1ab_0
  - moab=5.4.0=nompi_tempest_py39he3ce0f6_4
  - mpas-analysis=1.7.2=pyhd8ed1ab_0
  - mpas_tools=0.15.0=py39h0d24d4d_1
  - mpc=1.2.1=h9f54685_0
  - mpfr=4.1.0=h9202a9a_1
  - mpmath=1.2.1=pyhd8ed1ab_0
  - msgpack-python=1.0.4=py39hf939315_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mysql-common=8.0.30=haf5c9bc_1
  - mysql-libs=8.0.30=h28c427c_1
  - nb_conda=2.2.1=unix_6
  - nb_conda_kernels=2.3.1=py39hf3d152e_1
  - nbclassic=0.4.4=pyhd8ed1ab_0
  - nbclient=0.6.8=pyhd8ed1ab_0
  - nbconvert=7.0.0=pyhd8ed1ab_0
  - nbconvert-core=7.0.0=pyhd8ed1ab_0
  - nbconvert-pandoc=7.0.0=pyhd8ed1ab_0
  - nbformat=5.6.1=pyhd8ed1ab_0
  - nco=5.1.0=h81bb2a3_2
  - ncurses=6.3=h27087fc_1
  - ncview=2.1.8=h7c2f205_4
  - nest-asyncio=1.5.6=pyhd8ed1ab_0
  - netcdf-fortran=4.6.0=nompi_hc402ea5_101
  - netcdf4=1.6.1=nompi_py39hfaa66c4_100
  - nettle=3.8.1=hc379101_1
  - networkx=2.8.7=pyhd8ed1ab_0
  - notebook=6.4.12=pyha770c72_0
  - notebook-shim=0.1.0=pyhd8ed1ab_0
  - nspr=4.32=h9c3ff4c_1
  - nss=3.78=h2350873_0
  - numba=0.56.2=py39h61ddf18_1
  - numpy=1.23.3=py39hba7629e_0
  - openblas=0.3.21=pthreads_h320a7e8_3
  - openh264=2.3.1=h27087fc_1
  - openjpeg=2.5.0=h7d73246_1
  - openssl=1.1.1q=h166bdaf_0
  - output_viewer=1.3.3=pyhd8ed1ab_1
  - p11-kit=0.24.1=hc5aa10d_0
  - packaging=21.3=pyhd8ed1ab_0
  - pandas=1.5.0=py39h4661b88_0
  - pandoc=2.19.2=ha770c72_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - parso=0.8.3=pyhd8ed1ab_0
  - partd=1.3.0=pyhd8ed1ab_0
  - pathlib=1.0.1=py39hf3d152e_6
  - patsy=0.5.2=pyhd8ed1ab_0
  - pbr=5.10.0=pyhd8ed1ab_0
  - pcmdi_metrics=2.3.1=pyhd8ed1ab_0
  - pcre2=10.37=hc3806b6_1
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pillow=9.2.0=py39hd5dbb17_2
  - pint=0.19.2=pyhd8ed1ab_0
  - pip=22.2.2=pyhd8ed1ab_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_0
  - plotly=5.10.0=pyhd8ed1ab_0
  - pluggy=1.0.0=py39hf3d152e_3
  - ply=3.11=py_1
  - pooch=1.6.0=pyhd8ed1ab_0
  - popt=1.16=h0b475e3_2002
  - portaudio=19.6.0=h8e90077_6
  - progressbar2=4.0.0=pyhd8ed1ab_0
  - proj=9.1.0=h93bde94_0
  - prometheus_client=0.14.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.31=pyha770c72_0
  - prompt_toolkit=3.0.31=hd8ed1ab_0
  - psutil=5.9.2=py39hb9d737c_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pulseaudio=14.0=h0868958_9
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - py=1.11.0=pyh6c4a22f_0
  - pyamg=4.2.3=py39hac2352c_1
  - pybtex=0.24.0=pyhd8ed1ab_2
  - pycparser=2.21=pyhd8ed1ab_0
  - pyevtk=1.5.0=pyh8a188c0_0
  - pygments=2.13.0=pyhd8ed1ab_0
  - pyjwt=2.5.0=pyhd8ed1ab_0
  - pyopenssl=22.0.0=pyhd8ed1ab_1
  - pyparsing=3.0.9=pyhd8ed1ab_0
  - pyproj=3.4.0=py39h2c22827_1
  - pyqt=5.15.7=py39h18e9c17_0
  - pyqt5-sip=12.11.0=py39h5a03fae_0
  - pyremap=0.0.15=pyhd8ed1ab_0
  - pyrsistent=0.18.1=py39hb9d737c_1
  - pyshp=2.3.1=pyhd8ed1ab_0
  - pysocks=1.7.1=pyha2e5f31_6
  - pytest=7.1.3=py39hf3d152e_0
  - python=3.9.13=h9a8a25e_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.16.2=pyhd8ed1ab_0
  - python-igraph=0.9.11=py39h000617a_1
  - python-utils=3.3.3=pyhd8ed1ab_0
  - python_abi=3.9=2_cp39
  - pytz=2022.2.1=pyhd8ed1ab_0
  - pywavelets=1.3.0=py39hd257fcd_1
  - pyyaml=6.0=py39hb9d737c_4
  - pyzmq=24.0.1=py39headdf64_0
  - qt-main=5.15.6=hc525480_0
  - qtconsole=5.3.2=pyhd8ed1ab_0
  - qtconsole-base=5.3.2=pyha770c72_0
  - qtpy=2.2.0=pyhd8ed1ab_0
  - readline=8.1.2=h0f457ee_0
  - requests=2.28.1=pyhd8ed1ab_1
  - rsync=3.2.6=h220164a_0
  - scikit-image=0.19.3=py39h1832856_1
  - scipy=1.9.1=py39h8ba3f38_0
  - seaborn=0.12.0=hd8ed1ab_0
  - seaborn-base=0.12.0=pyhd8ed1ab_0
  - send2trash=1.8.0=pyhd8ed1ab_0
  - setuptools=65.4.0=pyhd8ed1ab_0
  - shapely=1.8.4=py39h68ae834_0
  - sip=6.6.2=py39h5a03fae_0
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.1.9=hbd366e4_1
  - sniffio=1.3.0=pyhd8ed1ab_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.3.2.post1=pyhd8ed1ab_0
  - sparse=0.13.0=pyhd8ed1ab_0
  - sqlite=3.39.3=h4ff8645_0
  - stack_data=0.5.1=pyhd8ed1ab_0
  - statsmodels=0.13.2=py39hd257fcd_0
  - stevedore=4.0.0=pyhd8ed1ab_0
  - suitesparse=5.10.1=h9e50725_1
  - svt-av1=1.2.1=h27087fc_0
  - sympy=1.11.1=py39hf3d152e_1
  - tabulate=0.8.10=pyhd8ed1ab_0
  - tbb=2021.6.0=h924138e_0
  - tblib=1.7.0=pyhd8ed1ab_0
  - tempest-extremes=2.2.1=nompi_h315c29f_100
  - tempest-remap=2.1.6=h75968e7_0
  - tenacity=8.1.0=pyhd8ed1ab_0
  - terminado=0.16.0=pyh41d4057_0
  - texttable=1.6.4=pyhd8ed1ab_0
  - tifffile=2022.8.12=pyhd8ed1ab_0
  - tinycss2=1.1.1=pyhd8ed1ab_0
  - tk=8.6.12=h27826a3_0
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - toolz=0.12.0=pyhd8ed1ab_0
  - tornado=6.1=py39hb9d737c_3
  - tqdm=4.64.1=pyhd8ed1ab_0
  - traitlets=5.4.0=pyhd8ed1ab_0
  - traittypes=0.2.1=pyh9f0ad1d_2
  - typing_extensions=4.3.0=pyha770c72_0
  - tzdata=2022d=h191b570_0
  - udunits2=2.2.28=hc3e0081_0
  - unicodedata2=14.0.0=py39hb9d737c_1
  - urllib3=1.26.11=pyhd8ed1ab_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - websocket-client=1.4.1=pyhd8ed1ab_0
  - wheel=0.37.1=pyhd8ed1ab_0
  - widgetsnbextension=4.0.3=pyhd8ed1ab_0
  - x264=1!164.3095=h166bdaf_2
  - x265=3.5=h924138e_3
  - xarray=2022.6.0=pyhd8ed1ab_1
  - xcb-util=0.4.0=h516909a_0
  - xcb-util-image=0.4.0=h166bdaf_0
  - xcb-util-keysyms=0.4.0=h516909a_0
  - xcb-util-renderutil=0.3.9=h166bdaf_0
  - xcb-util-wm=0.4.1=h516909a_0
  - xcdat=0.3.0=pyhd8ed1ab_1
  - xesmf=0.6.3=pyhd8ed1ab_1
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.7.2=h7f98852_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxaw=1.0.14=h7f98852_1
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxmu=1.1.3=h7f98852_0
  - xorg-libxpm=3.5.13=h7f98852_0
  - xorg-libxt=1.2.1=h7f98852_2
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xxhash=0.8.0=h7f98852_3
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.4=h9c3ff4c_1
  - zfp=1.0.0=h27087fc_1
  - zict=2.2.0=pyhd8ed1ab_0
  - zipp=3.8.1=pyhd8ed1ab_0
  - zlib=1.2.12=h166bdaf_3
  - zlib-ng=2.0.6=h166bdaf_0
  - zppy=2.1.0=py_0
  - zstash=1.2.1=py_0
  - zstd=1.5.2=h6239696_4
prefix: /global/common/software/e3sm/anaconda_envs/base/envs/e3sm_unified_1.7.1_nompi
